PROYECTO Ill 2017 - Feature #11

Especificacion de Requerimientos
08/29/2017 08:42 PM - Felipe Yafiez

Status: Feedback Start date: 08/30/2017
Priority: Normal Due date: 09/20/2017
Assignee: Jorge Bernal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Analisis y descripcidn los requerimientos de actualizacion.

History

#1 - 08/29/2017 08:42 PM - Felipe Yanez
- Due date changed from 09/13/2017 to 09/06/2017

#2 - 09/13/2017 03:06 PM - Felipe Yaiez
- Due date changed from 09/06/2017 to 09/13/2017

#3 - 09/13/2017 03:08 PM - Felipe Yanez
- Due date changed from 09/13/2017 to 09/20/2017

#4 - 09/27/2017 05:20 PM - Felipe Yanez
- Description updated

- Status changed from New to Feedback

#5 - 09/27/2017 05:31 PM - Felipe Yanez
- % Done changed from 0 to 80

#6 - 09/27/2017 06:22 PM - Rodrigo Salazar
- % Done changed from 80 to 100

04/15/2025

1/1



http://www.tcpdf.org

